Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Tue, 7 Aug 2001 03:14:30 +0100

Jorge:
> la and cusku di'e
> 
> >Anyway, I take it that you are proposing a novel definition for {jei},
> >i.e. {du'u} that contains a Q-kau, so "whether" would be {jei xu kau}.
> 
> I am not proposing anything, all I'm saying is that should a cmavo
> different from du'u be needed for indirect questions, jei would be
> the best choice. I'm not at all convinced that it is needed, I have
> never experienced any difficulty with du'u in that regard.

Yes: I'd rather go down the abandoning ka route.

> >I wouldn't rush into this overhastily. We've already established that
> >ka clauses can contain Q-kau, so the current situation is:
> >
> > ce'u Q-kau
> > ka yes yes
> > ka yes no
> > du'u no yes
> > du'u no no
> >
> >Under your proposals we'd have:
> >
> > ce'u Q-kau
> > ?? yes yes
> > ka yes no
> > jei no yes
> > du'u no no
> 
> {ni} is {ka sela'u makau} so we might as well put ni there.
> 
> But now we need another one for nu+kau, as in
> 
> le nu xokau prenu cu zvati cu spaji mi
> 
> So no, we don't need to duplicate every abstractor for
> indirect questions, thank you.

go'i. 

But I'm a bit uncomfortable with that "nu xokau". On the
one hand I see why a spaji should in general be a nu rather 
than a du'u, but OTOH du'u like "2+2=4" can surprise, and
this particular example seems to me to involve a du'u,
something like:

le nu tu'o du'u xo kau prenu cu zvati cu jetnu cu spaji mi

Sorry that I can't be more articulate in my rationale for
this.

--And.